## urlcrazy 0.7.3

=== debian/changelog ===
urlcrazy (0.7.3-0kali1) kali-dev; urgency=low

  [ Kali Janitor ]
  * New upstream release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Dec 2022 11:12:53 +0100

urlcrazy (0.7.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update debian/watch to use github repo
  * New upstream version 0.7.1
  * Refresh patch
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0
  * Update installation files
  * Add minimal autopkgtest
  * Add an helper-script urlcrazy
  * Add missing depends

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 May 2020 11:55:51 +0200

urlcrazy (0.5-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Tue, 29 Jan 2013 12:22:59 -0700
