=== debian/control ===
Source: urlcrazy
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://www.morningstarsecurity.com/research/urlcrazy
Vcs-Git: https://gitlab.com/kalilinux/packages/urlcrazy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/urlcrazy

Package: urlcrazy
Architecture: all
Depends: ${misc:Depends}, ruby, rubygems, ruby-httpclient, ruby-colorize, ruby-async, ruby-async-dns, ruby-async-http
Description: Domain typo generator
 Generate and test domain typos and variations to detect
 and perform typo squatting, URL hijacking, phishing, and
 corporate espionage.
