=== debian/tests/control ===
Test-Command: urlcrazy -h
Restrictions: superficial
