=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%urlcrazy-$1.tar.gz%" \
    https://github.com/urbanadventurer/urlcrazy/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
